﻿/*DEBUT Menu principal*/
#menu{
	width:100%;
	height:34px;
	background:#000 url("../images/bg_menu.png") repeat-x bottom left;
	text-align:left;
	z-index:1000;
	position:relative;
}
@media screen and (max-width: 440px) {
	.js #menu{
		background:#000;
		height:auto;
	}
}
#menu ul{
	width:1200px;
	height:32px;
	list-style-type:none;
	margin:0 auto;
}
@media screen and (max-width: 1300px) {
	.js #menu ul{
		width:96%;
		padding:0 2%;
	}
}
#menu ul li{
	float:left;
	padding:0;
	margin:0;
}
@media screen and (max-width: 440px) {
	.js #menu ul{
		height:auto;
		background-image:none;
		width:100%;
		padding:0;
	}
	.js #menu ul li{
		float:none;
	}
}
#menu ul li a{
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	display:block;
	padding:8px 11px;
	border-right:2px solid #fff;
}
@media screen and (max-width: 770px) {
	.js #menu ul li a{
		font-size:14px;
		padding:8px 11px 9px 11px;
	}
}
@media screen and (max-width: 440px) {
	.js #menu ul li a{
		font-size:16px;
		padding:15px 10px;
		/*padding:8px 11px 9px 11px;*/
		text-align:center;
		border-right:none;
		border-bottom:1px solid #fff;
	}
}
#menu ul li:last-child a{
	border-right:none;
}
#menu ul li a:hover, #menu ul li a.active{
	background:#e43117 url("../images/bg_menu.png") repeat-x bottom left;
}
@media screen and (max-width: 440px) {
	.js #menu ul li a:hover, #menu ul li a.active{
		background:#e43117;
	}
}
/*Déploiement 1ER sous-menu*/
#menu ul li ul{
	display:none;
	position:absolute;
	width:auto;
	padding:20px 0;
	height:auto;
	background:#e43117;
	box-shadow: 0px 5px 3px 2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 3px 2px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 5px 3px 2px rgba(0, 0, 0, 0.75);
}
/*
#menu ul li:hover ul{
	display:block;
}
*/
@media screen and (max-width: 1300px) {
	.js #menu ul li ul{
		width:100%;
		left:0;
		padding:20px 0;
	}
}
#menu ul li ul li{
	float:left;
	border-left:1px solid #fff;
	margin:0 2%;
	width:20%;
}
@media screen and (max-width: 1300px) {
	.js #menu ul li ul li{
		width:18%;
	}
}
@media screen and (max-width: 700px) {
	.js #menu ul li ul li{
		width:45%;
	}
}
#menu ul li ul li a{
	text-transform:uppercase;
	font-size:24px;
	padding:5px 11px;
	border-right:none;
}
/*Sous-menu Groupe TP*/
#menu ul li.item-119 ul li{
	margin:0;
	width:auto;
	border-left:none;
}
#menu ul li.item-119 ul li a{
	font-size:14px;
}
#menu ul li ul li a:hover{
	background:none;
}

@media screen and (max-width: 920px) {
	.js #menu ul li ul li a{
		font-size:20px;
	}
}
@media screen and (max-width: 770px) {
	/*
	.js #menu ul li:hover ul li{
		margin:0 2% 20px 2%;
	}
	*/
	.js #menu ul li ul li{
		margin:0 2% 20px 2%;
	}
	.js #menu ul li ul li a{
		font-size:16px;
		padding:5px 11px;
	}
}
@media screen and (max-width: 640px) {
	.js #menu ul li ul li a{
		font-size:16px;
		font-weight:bold;
	}
}
@media screen and (max-width: 440px) {
	.js #menu ul li ul{
		padding:20px 0;
	}
	.js #menu ul li ul li{
		float:none;
		width:100%;
	}
	.js #menu ul li ul li a{
		text-align:left;
		border-bottom:none;
	}
}



#menu ul li ul li a:hover, #menu ul li ul li a:active{
	color:#000;
}
/*Onglet Accueil et texte invisible*/
#menu ul li.item-101 a, #menu ul li.item-174 a, #menu ul li.item-201 a, .item-page_accueil{
	display:none;
}

/*Onglet journal UNI et MR invisible*/
#menu ul li.item-228 a, #menu ul li.item-229 a, #menu ul li.item-344 a, #menu ul li.item-375 a{
	display:none;
}


/*Déploiement 2EME sous-menu*/
#menu ul li ul li ul{
	display:block;
}
#menu ul li ul li ul{
	display:block;
	position:relative;
	width:96%;
	padding:0;
	height:auto;
	background:#e43117;
	
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

@media screen and (max-width: 1300px) {
	.js #menu ul li ul li ul{
		width:96%;
		padding:0;
	}
}

#menu ul li ul li ul li{
	float:none;
	border-left:none;
	margin:0 2%;
	width:auto;
}
@media screen and (max-width: 1300px) {
	.js #menu ul li ul li ul li{
		width:auto;
		margin:0 2%;
	}
}
@media screen and (max-width: 700px) {
	.js #menu ul li ul li ul li{
	width:auto;
	}
}
#menu ul li ul li ul li a{
	text-transform:inherit;
	font-size:12px;
	padding:5px 0 5px 11px;
}
/*Ne pas utiliser le font size du li parent*/
@media screen and (max-width: 920px) {
	.js #menu ul li ul li ul li a{
		font-size:12px;
	}
}
@media screen and (max-width: 770px) {
	.js #menu ul li ul li ul li a{
		font-size:14px;
		padding:10px 0 10px 11px;
	}
	.js #menu ul li ul li ul li{
		margin:0 2%;
	}
}
@media screen and (max-width: 640px) {
	.js #menu ul li ul li ul li a{
		font-size:14px;
		font-weight:normal;
	}
}

@media screen and (max-width: 440px) {
	.js #menu ul li ul li ul{
		padding:0;
	}
}

/*FIN Menu principal*/